Affected packages

Packages affected by perl-JSON-PP upgrade from 1:4.07-1.fc36 to 1:4.07-2.fc36 (in Fedora 36)
Package Current state Build Distance Build time
webkit2gtk3 build 1 3 months ago
gscan2pdf build 1 3 months ago
perl-Schedule-Cron build 2 3 months ago
perl-GDGraph build 2 3 months ago
libstatgrab build 2 3 months ago
perl-Crypt-PWSafe3 build 2 3 months ago
perl-autovivification build 2 3 months ago
perl-Crypt-OpenSSL-PKCS10 build 2 3 months ago
memcached build 2 3 months ago
perl-Crypt-SSLeay build 2 3 months ago
perl-Kwiki-NewPage build 2 3 months ago
openssl build 2 3 months ago
perl-Crypt-SMIME build 2 3 months ago
globus-gssapi-gsi build 2 3 months ago
libguestfs build 2 3 months ago
ocaml-camlp5 build 2 3 months ago
ccache build 2 3 months ago
globus-gass-copy build 2 3 months ago
perl-MaxMind-DB-Reader build 2 3 months ago
openjfx build 2 3 months ago
community-mysql build 2 3 months ago
proxysql build 2 3 months ago
mariadb build 2 3 months ago
pspp build 2 3 months ago
amanda build 2 3 months ago
os-autoinst build 2 3 months ago
asterisk build 2 3 months ago
slic3r build 2 3 months ago
swig build 2 3 months ago
julia build 2 3 months ago
systemd build 2 3 months ago
perl-Catalyst-Runtime build 2 3 months ago
openqa build 2 3 months ago
bowtie build 3 3 months ago
libgadu build 3 3 months ago
git-annex build 4 3 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by perl-JSON-PP upgrade from 1:4.07-1.fc36 to 1:4.07-2.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.